

@media (min-width: 520px) {
    

}

@media (min-width: 740px) {
    
    
    .section { padding-left: 50px; padding-right: 50px; }
    
    
    .headerSubMenu li { display: inline-block; margin-right: 15px; }
    .menuFooterLeft li { display: inline-block; margin-right: 15px; }
    

    
    /*** headings ***/
    h1 { font-size: 100px; }
}

@media (min-width: 768px) {
    .portfolioRow { margin-bottom: -25px; }
    .portfolioRow { margin-left: -12px; margin-right: -12px; }
    .portfolioRow .projectInListWrapper.col-md-4 { width: 33.33333333%; padding-left: 12px; padding-right: 12px; }
    .portfolioRow .projectInListWrapper.col-x5 { width: 33.33333333%; padding-left: 12px; padding-right: 12px; }
    .projectInList { padding-bottom: 24px;  }
    
     /*** recherche ***/
    .rechercheProjectRow .kc-wrap-columns .kc_column:first-child { padding-right: 8vw; }
}

@media (min-width: 1002px) { /*** 992px ***/
    
    .section { padding-left: 100px; padding-right: 100px; }
    .siteHeader { padding: 35px 0; }
    .menuToggle { top: 0px; right: -100px; width: 100px; }
    .menuToggleFixed { top: 0; right: 0; position: fixed; width: 100px; }
    .menuToggle a, .menuToggleFixed a { width: 100px; line-height: 100px; border: 0; }
    .menuToggleFixed a {  }
    .backToTop { right: -100px; width: 100px; }
    
    .headerWrapperFixed { position: fixed; z-index: 100; width: 100%; top: 0; left: 0; background: #FFF; }
    
    .siteContentWrapper.hasHeaderFixed { margin-top: 110px; }
    
    .menuContentWrapper { padding-top: 20px; }
    
    .burgerIcon { display: block; }
    
    .headerSubNavigation { float: right; }
    .headerSubMenu { display: inline-block;  font-size: 20px; line-height: 30px; margin-top: 0;}
    .headerSubMen li { margin: 0 15px 0 0; }
    .headerTitle { display: inline-block; margin-right: 50px; }
    .footerWrapper { padding-top: 40px; padding-bottom: 40px; }
    .menuFooterWrapper { position: absolute; z-index: 101; left: 0; bottom: 25px; width: 100%; }
    .footerRight { text-align: right; }
    
    
    /*** header clone sticky menu ***/
    .headerWrapper.clone { display: block; position: fixed; z-index: 100; width: 100%; top: -110px; left: 0; overflow: hidden;  }
    .cloneMenuOpened .headerWrapper.clone { top: 0px; }
    
    /*** navigation ***/
    .page-template-sitemap-page .mainNavigationContent { position: static; }
    .page-template-sitemap-page .mainNavigationContent .menuFooterWrapper { left: 100px; bottom: 50px; }
    
    /*** headings ***/
    h1 { font-size: 180px; letter-spacing: -6px; position: relative; left: -8px;}
    
    /*** project list ***/
    .portfolioRow { margin-bottom: -50px; margin-left: -25px; margin-right: -25px; }
    .portfolioRow .projectInListWrapper:nth-child(3n+1) { clear: both;  }
    .portfolioRow .projectInListWrapper.col-x5:nth-child(3n+1) { clear: none;  }
    .portfolioRow .projectInListWrapper.col-md-4, .portfolioRow .projectInListWrapper.col-x5 { padding-left: 25px; padding-right: 25px; }
    
    .projectInList { padding-bottom: 50px; }
    .projectInList .projectInfos { display: none; }
    .projectInList .projectTitle { margin: 0; }
    
    /*** composer ***/
    .kc-row-container.kc-container { padding-left: 100px; padding-right: 100px; }
    
    /*** recherche ***/
    .rechercheProjectRow .kc-wrap-columns .kc_column:first-child { padding-right: 12vw; }
    .rechercheTutelles img { height: 84px; } 
    
    
    

    .rechercheProductsRow .kc-row-container .kc_column { padding-left: 50px; padding-right: 50px; }
    .rechercheProductsRow { margin-left: -50px; margin-right: -50px; }
    .rechercheTutelles { display: inline-block; margin-top: 0; width: auto; }
    
    .rechercheProjectRow.kc-row-container .kc-wrap-columns { padding-top: 50px; padding-bottom: 50px; }
    
}

@media (min-width: 1200px) {
    .menuContentWrapper { padding-top: 100px; }
    
    .txt { font-size: 1.3vw; }
    .txt h1, h1 { font-size: 13vw; position: relative; left: -0.8vw;  }
    h2 { font-size: 4vw; }
    h3 { font-size: 3vw; }
    h4 { font-size: 2vw; }
    h5 { font-size: 1.6vw; }
    h6 { font-size: 1.4vw; }
    
    .txt ul { margin-left: 1.3vw; }
    .txt ol { margin-left: 2.1vw; }
    
    .portfolioRow .projectInListWrapper.col-x5 { width: 20%; }
    
    .single-project .txt h2, 
    .single-project .txt h3 { font-size: 3vw; }
    
    .clientsList ul li p { font-size: 0.7vw; }
    
    /*** recherche ***/
    .rechercheContactInfos { line-height: 58px; }
    .rechercheContactInfos strong { display: inline; }
    .rechercheContactInfos { margin-bottom: -30px; }
}

@media (min-width: 1442px) {
    
    
    .menuContent { font-size: 1.2vw; }
    
}